<?xml version="1.0" encoding="utf-8" ?>
<languages xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:noNamespaceSchemaLocation="langmap.xsd">
         
    <language>
        <!-- English -->
        <name>English</name>
        <abbr>en</abbr>
        <langId>0x0409</langId>
        <primaryLangId>0x09</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- French -->
        <name>Francais</name>
        <abbr>fr</abbr>
        <langId>0x040c</langId>
        <primaryLangId>0x0c</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Italian -->
        <name>Italiano</name>
        <abbr>it</abbr>
        <langId>0x0410</langId>
        <primaryLangId>0x10</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- German -->
        <name>Deutsch</name>
        <abbr>de</abbr>
        <langId>0x0c07</langId>
        <primaryLangId>0x07</primaryLangId>
        <rtl>false</rtl>
    </language>

    <language>
        <!-- Spanish -->
        <name>Espanol</name>
        <abbr>es</abbr>
        <langId>0x0c0a</langId>
        <primaryLangId>0x0a</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Danish -->
        <name>Dansk</name>
        <abbr>da</abbr>
        <langId>0x0406</langId>
        <primaryLangId>0x06</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Dutch -->
        <name>Nederlands</name>
        <abbr>nl</abbr>
        <langId>0x0413</langId>
        <primaryLangId>0x13</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Finnish -->
        <name>Suomi</name>
        <abbr>fi</abbr>
        <langId>0x040b</langId>
        <primaryLangId>0x0b</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Norwegian -->
        <name>Norsk</name>
        <abbr>no</abbr>
        <langId>0x0414</langId>
        <primaryLangId>0x14</primaryLangId>
        <rtl>false</rtl>
    </language>

    <language>
        <!-- Swedish -->
        <name>Svenska</name>
        <abbr>sv</abbr>
        <langId>0x041d</langId>
        <primaryLangId>0x1d</primaryLangId>
        <rtl>false</rtl>
    </language>

    <language>
        <!-- Russian -->
        <name>Russian</name>
        <abbr>ru</abbr>
        <langId>0x0419</langId>
        <primaryLangId>0x19</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Turkish -->
        <name>Turkce</name>
        <abbr>tr</abbr>
        <langId>0x041f</langId>
        <primaryLangId>0x1f</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Polish -->
        <name>Polski</name>
        <abbr>pl</abbr>
        <langId>0x0415</langId>
        <primaryLangId>0x15</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Czech -->
        <name>Cestina</name>
        <abbr>cs</abbr>
        <langId>0x0405</langId>
        <primaryLangId>0x05</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Hungarian -->
        <name>Magyar</name>
        <abbr>hu</abbr>
        <langId>0x040e</langId>
        <primaryLangId>0x0e</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Portuguese -->
        <name>Portugues</name>
        <abbr>pt</abbr>
        <langId>0x0416</langId>
        <primaryLangId>0x16</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Korean -->
        <name>Korean</name>
        <abbr>ko</abbr>
        <langId>0x0412</langId>
        <primaryLangId>0x12</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Simplified Chinese -->
        <name>Simplified_Chinese</name>
        <abbr>zh-CN</abbr>
        <langId>0x0804</langId>
        <primaryLangId>0x0804</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Traditional Chinese -->
        <name>Traditional_Chinese</name>
        <abbr>zh-TW</abbr>
        <langId>0x0404</langId>
        <primaryLangId>0x04</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Thai -->
        <name>Thai</name>
        <abbr>th</abbr>
        <langId>0x041e</langId>
        <primaryLangId>0x1e</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Catalan -->
        <name>Catalan</name>
        <abbr>ca</abbr>
        <langId>0x0403</langId>
        <primaryLangId>0x03</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Romanian -->
        <name>Romanian</name>
        <abbr>ro</abbr>
        <langId>0x0418</langId>
        <primaryLangId>0x18</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Arabic -->
        <name>Arabic</name>
        <abbr>ar</abbr>
        <langId>0x0401</langId>
        <primaryLangId>0x01</primaryLangId>
        <rtl>true</rtl>
    </language>
    
    <language>
        <!-- Greek -->
        <name>Greek</name>
        <abbr>el</abbr>
        <langId>0x0408</langId>
        <primaryLangId>0x08</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Hebrew -->
        <name>Hebrew</name>
        <abbr>he</abbr>
        <langId>0x040d</langId>
        <primaryLangId>0x0d</primaryLangId>
        <rtl>true</rtl>
    </language>
    
    <language>
        <!-- Croatian -->
        <name>Hrvatski</name>
        <abbr>hr</abbr>
        <langId>0x041a</langId>
        <primaryLangId>0x41a</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Croatian -->
        <name>Hrvatski</name>
        <abbr>hr</abbr>
        <langId>0x101a</langId>
        <primaryLangId>0x101a</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Croatian -->
        <name>Hrvatski</name>
        <abbr>hr</abbr>
        <langId>0x101a</langId>
        <primaryLangId>0x1a</primaryLangId>
        <rtl>false</rtl>
    </language>

    <language>
        <!-- Serbian -->
        <name>Srpski</name>
        <abbr>sr</abbr>
        <langId>0x7c1a</langId>
        <primaryLangId>0x001a</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Slovenian -->
        <name>Slovenian</name>
        <abbr>sl</abbr>
        <langId>0x0424</langId>
        <primaryLangId>0x24</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Slovak -->
        <name>Slovak</name>
        <abbr>sk</abbr>
        <langId>0x041b</langId>
        <primaryLangId>0x1b</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Indonesian -->
        <name>Indonesian</name>
        <abbr>id</abbr>
        <langId>0x0421</langId>
        <primaryLangId>0x21</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Kazakh -->
        <name>Kazakh</name>
        <abbr>kk</abbr>
        <langId>0x043f</langId>
        <primaryLangId>0x3f</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Bulgarian -->
        <name>Bulgarian</name>
        <abbr>bg</abbr>
        <langId>0x0402</langId>
        <primaryLangId>0x02</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Ukrainian -->
        <name>Ukrainian</name>
        <abbr>uk</abbr>
        <langId>0x0422</langId>
        <primaryLangId>0x22</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Lithuanian -->
        <name>Lietuviskai</name>
        <abbr>lt</abbr>
        <langId>0x0427</langId>
        <primaryLangId>0x27</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Estonian -->
        <name>Eesti</name>
        <abbr>et</abbr>
        <langId>0x0425</langId>
        <primaryLangId>0x25</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Latvian -->
        <name>Latviski</name>
        <abbr>lv</abbr>
        <langId>0x0426</langId>
        <primaryLangId>0x26</primaryLangId>
        <rtl>false</rtl>
    </language>
    
    <language>
        <!-- Vietnamese -->
        <name>Viet_Nam</name>
        <abbr>vi</abbr>
        <langId>0x042a</langId>
        <primaryLangId>0x2a</primaryLangId>
        <rtl>false</rtl>
    </language>
    
</languages>

